Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716TNA

NETGEAR GS716TNA Switch
SKU: GS716TNA

NETGEAR GS716TNA, Tam iki taraflı baskı

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Velocidade máxima de transferência de dados
Velocidade de transferência Mbps
1000 Mbit/s
Velocidade de transferência (Mb/s)
1000 Mbit/s
Tecnologia de cabeamento Ethernet de cobre
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
Indicadores LED de comunicação
Porta de conexão G C
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Porta I/O
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Protocolo de conexão de dados
Ethernet, Fast Ethernet, Gigabit Ethernet
Faixa MTBF
65789 Horas
Segurança Física
Password Access Control
Segurança
CE mark, cUL 60950/EN60950
Tamanho da tabela de endereços
Dimensões Gxdxy
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
32 Gbit/s
Impressão frente e verso completa
SIM
Emissões eletromagnéticas
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Cache do pacote
Marca
NETGEAR
Categoria
Switches de rede
GTIN EAN UPC
0606449039177,
Nome do Produto
GS716TNA
Série de Produto
Mercados vendidos
IT
Data de adição ao sistema
2007-08-09
Data de produção
Recursos 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Recursos de gerenciamento
Web-based
Protocolos de gerenciamento
SNMP v1, STP, DHCP
NETGEAR GS716TNA Switch